Description: clean-interface
Forwarded: not-needed
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 acl2 (6.0-1) unstable; urgency=low
 .
   * New upstream release
Author: Camm Maguire <camm@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: http://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: <YYYY-MM-DD>

--- acl2-6.0.orig/interface/emacs/acl2-interface.el
+++ acl2-6.0/interface/emacs/acl2-interface.el
@@ -28,18 +28,13 @@
 ;; ----------------------------------------------------------------------
 ;; Load all of the various acl2-interface files, if necessary.
 
-;(load "inf-acl2.el")			;(require 'inf-acl2)
-;(load "mfm-acl2.el")			;(require 'mfm-acl2)
-;(load "interface-macros.el")		;(require 'interface-macros)
-
-(require 'inf-acl2)
-(require 'mfm-acl2)
-(require 'interface-macros)
+(load "inf-acl2.el")			;(require 'inf-acl2)
+(load "mfm-acl2.el")			;(require 'mfm-acl2)
+(load "interface-macros.el")		;(require 'interface-macros)
 
 (update-mode-menu-alist *acl2-user-map-interface*)
 
-;(load "acl2-interface-functions.el")
-(load "acl2-interface-functions")
+(load "acl2-interface-functions.el")
 
 ;; ----------------------------------------------------------------------
 ;; Specials used by functions in interface-macros.el.
